Subject: Re: bug#66245: [PATCH] ; Silence macOS 14 warning

From: Yuan Fu <[email-masked]>
Date: Thu, 28 Sep 2023 18:38:07 -0700

> 
>> BTW, any idea why we're only hearing about it now?
> 
> I guess Eshel's the first person to try building with the relevant
> version of xcode who's noticed and reported the message. However that
> version of xcode must have come out over a year ago (going by the date
> on that article) so I don't know why nobody's noticed it before now.
> 
> My Mac is years behind, and I rarely build Emacs on it, so I don't get
> these messages at all.

MacOS 14 is just released, I think. I’ve been building Emacs on macOS 13 and haven’t seen this warning.

Yuan